/*.bg-blueviolet-200, .rounded-11xl, .text-darkslateblue-100 {*/
/*    transition: left 0.5s ease-in-out;*/
/*}*/

.nav-link{
    padding-left: 2rem;
}
.nav-link a {
    /* color: #35356a; */
    text-decoration: none;
    transition: color 0.3s ease;
  }

  .nav-link a:hover {
    color: #7f41ff;
  }

.navbar{
    z-index: 1000;
    height: 74px;
}
.image_slide img {
    width: 200px;
    height: 63px;
    object-fit: cover;
}

@media not all and (min-resolution:.001dpcm) {
    .image_slide img {
        width: 200px;
        height: 63px;
        -webkit-transform: scale(1);
    }
}
.imgCircle1{
left: 90%;
}
.imgCircle2{
    left: 5%;
    }
.text-Download{
    max-width: 90%;
}
.Footer_Download{
    margin-top: 20px;
    background: white;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-top: 70px !important;
    /* background: #000; */
}
@media (max-width:1100px) {
    .Footer_Download{
margin-top: 100px;
    }
    .mainCssStyle{
        height: 800px !important;
    }
}
@media (max-width:500px) {
    .mainCssStyle{
        align-items: start;
        height: 600px !important;
    }
    .box_Qr{
        display: flex;
        align-items: center;
        justify-content: space-around;
        width: 100%;
        flex-direction:row  ;
    }
    .box_Qr:nth-child(1){
        width: 100%;
    }
    .box_Qr:nth-child(2){
width: 100%;
    }

}

.mainCssStyle{
    padding-right: 50px !important;

    height:600px;
}
.video-section{
    left: calc(50% - 560px);
}

.p__footer_payment{
    color: #35356A;
text-align: right;
font-family: "IBM Plex Sans Arabic";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.parent__paymant{
    width: 256px;
    height: 20px ;
padding: 10px ;
display: flex;
justify-content: space-around;
align-items: center ;
flex-shrink: 0;
border-radius: 8px;
background: rgba(255, 255, 255, 0.50);
}
@media (max-width:500px) {
    .parent__paymant{
position: relative;
right:  5%;
justify-content: space-evenly;
margin-inline: auto;
width: 90vw;
    }

}
.parent__paymant img{
    width: 47.88px;
    height: 16px !important;
    flex-shrink: 0;
}
.parent__paymant img:nth-child(2){
    width: 39px !important;
    height: 26px !important;
    flex-shrink: 0 !important;

}

/*.video-section .play-btn{*/
/*    left: 32rem;*/
/*    width: 6rem;*/
/*}*/

.circular-progress svg{
    transform-box: fill-box;
    transform-origin: 52px 52px;
    transform: rotate(275deg);
}

circle {
    stroke: #ffcce3;
    stroke-width: 11;
    fill: none;
    /*animation: progress 10s linear forwards;*/
    /*animation: progress 10s linear infinite; /forward*/
}
.challenges-section .swiper-slide-active .activity-card {
    background: #7F41FF!important;
    transform: translateY(-40px);
    transition: transform 330ms ease-in-out;
}
@media (max-width:500px) {
    .challenges-section .swiper-slide-active .activity-card {
        background: #7F41FF!important;
        /* transform: translateY(-50px); */
        left: ;
        transition: transform 330ms ease-in-out;
    }
}

.challenges-section .swiper-slide-active .activity-card  button {
    color: #7F41FF;
}
.challenges-section .swiper-slide .activity-card  svg path {
    fill: #FE547C;
}

.challenges-section .swiper-slide-active .activity-card  svg path {
    fill: #7F41FF!important;
}
.challenges-section .swiper-slide-active .activity-card  circle {
    stroke: #FFD857;
    stroke-width: 12px;
    fill: none;
    animation: progress 5s linear(0.85 -10.29%, 0.01 91.18%) infinite;
    /*animation: progress 10s linear infinite; /forward*/
}
.postEmail{
    margin-right: 25px;
}
.parent__footerLink{

    /* background: #000; */
    display: flex;
    margin-top: 20px;
    align-items: start;
    justify-content: space-between;
}
.footer_Privacy{
    direction: ltr;
}

.footerLink{

    display: flex;
    align-items: end;
    /* background: #000; */
margin-inline:auto ;
    justify-content: space-around;
    flex-direction: column;
    /* padding-right: 15px; */
}
.footerLink h3{
    padding: 0;
/* color: #000; */
margin: 0;
}
.footerLink li a {
text-decoration: none ;
 color:#35356A ;
 /* font-weight: 500; */
 font-size: 1.2rem !important;
}
@keyframes progress {
    0% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 100%;
    }
}
@media (max-width: 640px) {
    .text-h3_responsive{
        font-size: 35px !important;
    }
    .responsivePrivacy{
        padding: 0;
width: 100%;
    }
    .responsivePrivacy h3{
        font-size: 22px;
    }
    .text-smallScreen{
        /* color: #FFF; */
text-align: right;
font-family: "IBM Plex Sans Arabic";
font-size: 0.75rem;
font-style: normal;
font-weight: 500;
line-height: normal;
    }

}
@media (min-width: 1200px) {
    .navbar{
        width: 1124px !important;
        height: 74px;
    }
    .nav-list{
        left: 32%;
    }
}

@media (min-width: 1001px) and (max-width: 768px) {
    .nav-link{
        padding-left: 4rem;
    }
    .nav-list{
        left: 10%!important;
    }
}

@media (max-width: 1000px) {
    .nav-link{
        padding-left: 1rem;
    }
    .nav-list{
        left: 40%!important;
    }
}

@media (min-width: 640px) and (max-width: 1250px) {
    .footer_px{
        padding: 20px;
    }
    .navbar {
        left: 5%;
    }
    .profile-section-btn {
        left: 35%;
    }
    .video-section {
        left: 0;
    }

    .video-img-container, .video-img-main {
        width: 100%;
    }

    .video-img-container, .video-blur {
        left: 5%;
        width: 90%;
    }

    /*.video-section .play-btn {*/
    /*    left: 45.98%;*/
    /*    width: 5.5rem;*/
    /*}*/

    .swiper-container .swiper-slide {
        width: 320px !important;

    }


    .therapist-download {
        display: none;
    }

    .therapist-header {
        right: calc(50% - 310px);
    }
}

@media (max-width: 506px) {

    .analytics-title {
        right: 12.5%;
    }
}
@media (max-width: 425px) {

    .analytics-title {
        right: 10.5%;
    }
    .analytics-title .description {
        right: 32px;
    }
    .profile-section{
        left: 0.75rem;
        text-align: -webkit-center;
    }
    .profile-section-btn {
        left: 20%;
    }
}

.sponsors-swiper .swiper-slide {
    width: 20%!important;
}
/*.sponsors-swiper .swiper-slide img {*/
/*    width: 20%!important;*/
/*}*/

@media (max-width: 1250px) {
    .analytics_widget {
        display: none;
    }
}
